.iti-congress-audience {
    background-color: var(--white);
}

.iti-congress-audience__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: clamp(32px, 3.33vw, 64px);
}

.iti-congress-audience__title {
    color: var(--gray-100);
    font-family: "PP Neue Montreal", sans-serif;
    font-size: clamp(32px, 2.92vw, 56px);
    font-weight: 500;
    line-height: 130%;
    text-transform: uppercase;
}

.iti-congress-audience__list {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: clamp(16px, 1.25vw, 24px) clamp(16px, 1.67vw, 32px);
    width: 100%;
    max-width: clamp(600px, 52.08vw, 1000px);
    margin: 0 auto;
}

.iti-congress-audience__item {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: var(--gray-100);
    font-family: "PP Neue Montreal", sans-serif;
    font-size: clamp(18px, 1.25vw, 24px);
    font-weight: 400;
    line-height: 130%;
    text-align: center;
}

.iti-congress-audience__item::before,
.iti-congress-audience__item::after {
    color: var(--gray-100);
    font-family: "Nib Pro", serif;
    font-size: clamp(32px, 2.5vw, 48px);
    font-style: italic;
    font-weight: 500;
    line-height: 130%;
}

.iti-congress-audience__item::before {
    content: "(";
}

.iti-congress-audience__item::after {
    content: ")";
}

@media (max-width: 1024px) {
    .iti-congress-audience__wrapper {
        gap: 32px;
    }

    .iti-congress-audience__title {
        text-align: center;
    }

    .iti-congress-audience__list {
        gap: 16px 20px;
    }
}
